@charset "utf-8";
/* CSS Document */

/*template*/
*{margin:0; padding:0; font-family:'Ubuntu', sans-serif; font-size:14px; color:#444444; outline:none;}
small{ font-size:smaller; }
img,fieldset{border:0px; display:block;}
br.clear, div.clear{clear:both; font-size:0px;}
ul, ol{list-style:none;}
hr, legend{display:none;}
html{width:100%; height:100%; min-width:960px; background:url('../images/html.jpg') repeat top center;} 
body{min-width:960px; height:100%;}

::-webkit-input-placeholder {color:#9b98b1;}
:-moz-placeholder {color:#9b98b1;} 
::-moz-placeholder {color:#9b98b1;} 
:-ms-input-placeholder {color:#9b98b1}

.right{width:49.9%; height:auto; float:right;}
.right.big{width:90%;}
.left{width:49.9%; height:auto; float:left;}

p{line-height:1.6em; margin:0px 0px 10px 0px;}

.txt-grey{color:#9b9c9d;}
.txt-red{color:#d65554;}
.txt-green{color:#a1a1a1;}

/*notification*/
.messageholder{display:block; position:absolute; top:0; left:0; right:0; bottom:0; background:rgba(32,47,90,0.5);}
.messageholder .red{width:907px; min-height:26px; height:auto; top:191px; left:50%; position:absolute; padding:20px 35px; margin:0px 0px 0px -488px; border:2px solid rgba(255,255,255,0.3); background:#d65554; -webkit-box-shadow:0px -3px 26px -1px rgba(0,0,0,0.5); -moz-box-shadow:0px -3px 26px -1px rgba(0,0,0,0.5); box-shadow:0px -3px 26px -1px rgba(0,0,0,0.5);}
.messageholder .green{width:907px; min-height:26px; height:auto; top:191px; left:50%; position:absolute; padding:20px 35px; margin:0px 0px 0px -488px; border:2px solid rgba(255,255,255,0.3); background:#005187; -webkit-box-shadow:0px -3px 26px -1px rgba(0,0,0,0.5); -moz-box-shadow:0px -3px 26px -1px rgba(0,0,0,0.5); box-shadow:0px -3px 26px -1px rgba(0,0,0,0.5);}
.messageholder .lightgrey{width:907px; min-height:26px; height:auto; top:191px; left:50%; position:absolute; padding:20px 35px; margin:0px 0px 0px -488px; border:2px solid rgba(255,255,255,0.3); background:#C0C0C0; -webkit-box-shadow:0px -3px 26px -1px rgba(0,0,0,0.5); -moz-box-shadow:0px -3px 26px -1px rgba(0,0,0,0.5); box-shadow:0px -3px 26px -1px rgba(0,0,0,0.5);}
.messageholder p,
.messageholder p *{font-weight:bold; color:#fff;}
.messageholder ul,
.messageholder ul *{font-weight:bold; color:#fff;}
.messageholder ul li,
.messageholder ul li *{font-weight:bold; color:#fff; list-style:disc; margin:0px 0px 0px 16px;}
.messageholder ul li a,
.messageholder ul li a *{font-weight:bold; color:#fff; list-style:disc; margin:0px 0px 0px 16px;}
.messageholder .lightgrey p, .messageholder .lightgrey p *{font-weight:normal; color:#444444;}
.messageholder .lightgrey p b{font-weight:bold;}
.messageholder .fa{position:absolute; top:-15px; right:-15px; background:rgba(255,255,255,0.3); font-size:25px; border-radius:100%; width:30px; height:30px; text-align:center; line-height:30px; color:#fff;}